<template>
  <div class="container mt-5">
    <div class="row justify-content-center">
      <div class="col-md-8 center-align">
          <h2>Welcome Guest To The Online Cinema</h2>
          <h2>To access the site please <router-link
            class="nav-link"
            data-toggle="collapse"
            :to="{ name: 'login' }"
                > log in </router-link> or <router-link
                class="nav-link"
                data-toggle="collapse"
                :to="{ name: 'register' }"
                    > register </router-link></h2>
      </div>
    </div>
    <router-view></router-view>
  </div>



</template>

<script>


export default {
    name: 'home',
    components: {

    }
}

</script>

<style scoped>

h2 {
    color: orange;
}
.center-align {
    text-align: center;
}
.nav-link {
    color:crimson;
    display: inline-block;
}
.nav-link:hover {
    color: orange;
}
.nav-link:active {
    color:chartreuse;
}

</style>
